### Signal

# Clutter StageManager::stage-removed

#### Declaration

    void
    stage_removed (
      ClutterStageManager* self,
      ClutterActor* stage,
      gpointer user_data
    )

#### Description [src]

The signal is emitted each time a `ClutterStage` has been removed from the stage manager.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`stage`

  Type: `ClutterStage`

  The removed stage.

  The data is owned by the caller of the function.